Subject: Re: bug#79253: Add timestamps to *Messages*

From: Michael Albinus <[email-masked]>
Date: Sun, 17 Aug 2025 08:44:36 +0200

"R. Diez" via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

Hi,

>> What is wrong with Tramp's debug buffers? They provide timestamps.
>
> I suspect that some Tramp connection timeout messages only appear in
> the *Messages* buffer, and not in Tramp's debugger buffer, or they
> appear with a long delay. That is why I wanted to correlate.

FTR: any message from Tramp sent to *Messages* is also sent to the
respective Tramp debug buffer, if such buffer is in place. It is
created, when tramp-verbose is greater than 3. All of this is explained
in (info "(tramp) Traces and Profiles") .

Best regards, Michael.